<header>
  <div class="header-login">
    <ul>
      <li><a href="https://myapps.developer.lomiri.com/openid/login/?next\=/dev">Sign in or register</a></li>
    </ul>
  </div>
  <div class="header-navigation">
    <div>
      <nav role="navigation">
	<ul>
	  <li class="page_item page-item-5"><a href="http://developer.lomiri.com/">Home</a></li>
	  <li class="page_item page-item-7"><a href="http://developer.lomiri.com/get-started/">Get started</a></li>
	  <li class="page_item page-item-9"><a href="http://developer.lomiri.com/resources/">Resources</a></li>
	  <li class="page_item page-item-11"><a href="http://developer.lomiri.com/publish/">Publish</a></li>
	  <li class="page_item page-item-13"><a href="http://developer.lomiri.com/commlomiri/">Commlomiri</a></li>
	  <li><a href="https://myapps.developer.lomiri.com/dev">My Apps</a></li>
	  <li>
	    <form id="form-search" method="get" action="/">
	      <fieldset>
		<input id="input-search" type="text" name="s" value="Search" />
	      </fieldset>
	    </form>
	  </li>
	</ul>
      </nav>
      <a class="logo-lomiri" href="/"><img src="http://developer.lomiri.com/wp-content/themes/wordpress-theme-lomirideveloper/img/logo-lomiri.png" width="119" height="27" alt="Lomiri logo" /></a>
      <h2><a href="/">App Developer</a></h2>
    </div>
  </div>
  
</header>
<div class="wrapper">
  <div class="main-content">\n" 
    
    
